
iframe {
    border: none;
}
.page-header {
    margin-top: 0;
}
h4 {
    font-family: 'Dosis', sans-serif;
}
h4 {
    font-weight: 400;
    font-size: 22px;
    line-height: 22px;
}
h4 > em {
    font-weight: 400;
    font-size: 12px;
    line-height: 12px;
    font-style: normal;
}

.comm-win {
    background-color: #FFF;
    width: 600px;
    border: #000 solid 1px;
    border-radius: 10px;
    box-shadow: 0 8px 6px -6px black;
    text-align: left;
    display: none;
}
.title {
    padding: 10px 20px 15px 20px;
    line-height: 18px;
    font-size: 18px;
    border-bottom: #CCC solid 1px;
}
.text {
    padding: 0 20px 20px 20px;
}
.close {
    position: absolute;
    top: 15px;
    right: 15px;
}
.bs-callout {
    padding: 20px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
}
.bs-callout > h4,
.bs-callout-support {
    margin-top: 0;
}
.bs-callout:not(.bs-callout-support) > p:last-of-type {
    margin-bottom: 0;
}
.bs-callout-info {
    border-left-color: #D9EDF7;
}
#forkme {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
}
#custompopover {
    width: 265px;
}

.tab-content-demo {
    overflow: auto;
}
@media only screen and (max-device-width: 480px) {
    #forkme,
    #custompopover {
        display: none;
    }
    #gitfork {
        display: block;
    }
}
.comm-win .infinite {
    display: none;
    position: absolute;
    top: 10px;
    right: 45px;
}

.comm_table { display: table; font-family: Arial, Verdana; font-size: 10pt; }
.comm_row { display: table-row; }
.comm_cell_1 { display: table-cell; padding: 10px 0 10px 0; width: 150px; font-size: 12pt; }
.comm_cell_2 { display: table-cell; padding: 10px 0 10px 0; width: 200px; color: #A0A0A0; }
.comm_cell_3 { display: table-cell; padding: 10px 20px; font-size: 10pt; color: #555; text-align: justify; }
.comm_caption { display: table-caption; caption-side: bottom; padding-bottom: 20px; }
.coupon_input { border: 1px solid #999; margin: 0; padding: 5px; font-size: 12pt; color: #000; width: 200px; border-radius: 5px; }
.comm_submit { border: 1px solid #999; padding: 0 20px; font-size: 12pt; color: #FFF; height: 30px; border-radius: 5px; }